Graphics.UI.Gtk.ModelView.TreeSortable

# Detail

# Class Hierarchy

# Types

data TreeSortable
class TreeSortableClass o
castToTreeSortable
gTypeTreeSortable
toTreeSortable
type SortColumnId

# Constants

treeSortableDefaultSortColumnId

# Methods

treeSortableGetSortColumnId
treeSortableSetSortColumnId
treeSortableSetSortFunc
treeSortableSetDefaultSortFunc
treeSortableHasDefaultSortFunc
treeSortableSortColumnChanged

# Signals

sortColumnChanged